# pour compiler osm carto

# cloner le dépôt avec la bonne version

# puis compiler:

- lancer docker-compose:

docker-compose up -d

- aller dans le container kosmtik et installer carto



```
docker-compose exec --user root kosmtik /bin/bash
npm install carto -g
carto -a "3.0.22" project.mml > mapnik.xml
```
